Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:02:58 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ali elafify                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali elafify Bot:  Hi Ali Elafify ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290433408 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560664594            06:49 PM, 02nd Apr                   Algaili                   Hi Ali, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:49 PM, 02nd Apr                     ali elafify                    Hi Algaily, please i make an order since 30/3           06:51 PM, 02nd Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:51 PM, 02nd Apr                     ali elafify                    Ok           06:53 PM, 02nd Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:56 PM, 02nd Apr                   Algaili                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:57 PM, 02nd Apr                     ali elafify                    No problem           06:57 PM, 02nd Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341959